prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: opencc
Description: Open Chinese Convert
Version: 1.1.9
Requires:
Libs: -L${libdir} -lopencc
Cflags: -I${includedir}/opencc
